Subject: [IGSMAIL-2751]: Clarification of IGS Final orbit changes
From: [email-masked]
To: [email-masked] (IGS Mailbox)
Cc: [email-masked]
Date: Sat, 18 Mar 2000 11:31:51 +0100 (MET)

******************************************************************************
IGS Electronic Mail      18 Mar 02:31:55 PST 2000      Message Number 2751
******************************************************************************

Author: T.A. Springer

Dear IGS colleagues,

Below some questions I received from John Beavan. 
Because the answers to his questions may be of value for more IGS users
I am distributing his questions and my answers using the IGSMAIL.

Kind regards,
         Tim Springer

John Beavan wrote:
> 
> Hi Tim,
> 
> Your IGS mail message is pretty confusing for the ordinary user of
> IGS products.
> 
> What orbit and pole file combination should be used for large
> regional solutions?
> 
> Should igsWWWW7.erp continue to be used with igsWWWWD.sp3?   Or
> should we use igs95p02.erp?
> 
> Will there be a jump in coordinate time series at the start of
> week 1051 due to the change in reference frame realization?
> 
> Will there be 7-parameter transformations required between "ITRF97
> before week 1051" and "ITRF97 after week 1051" (like the Kouba &
> Mireault transformations between ITRF97 and ITRF96, etc.)?
> 
> Thank you in advance for enlightening me on these matters!
> 
> John
> 

Dear John and other IGS colleagues,

I am sorry to have confused you and possible other IGS users!
However, for the users nothing has changed basically. The orbits are
still in the ITRF97 so no 7-parameter transformation is required.
Actually thanks to the new orbit combination strategy the orbits should be 
"more" in the ITRF97 than they were before (like in Orwell's Animal Farm 
where some animals are more equal than others).

Also the ERP file usage has not changed. You should keep using the
igsWWWW7.erp. However, there might be a small problem with this ERP
file because it does not (yet) contain UT values (Remi Ferland is 
working on that). Therefore I profide on our anonymous ftp the file
orbWWWW7.erp which contains the "old" kind of igsWWWW7.erp file, i.e.,
the one based on the orbit combination rather than on the SINEX combination.
The differences between the two are neglicable. So if you have any problems 
with the igsWWWW7.erp please use the orbWWWW7.erp. You will find this file
at: ftp://ftp.unibe.ch/aiub/final_igs/orbWWWW7.erp.Z

You may also use the igs95p02.erp file but the format is different so you
may have some problems using it. However, since it contains the same values
as the orbWWWW7.erp file there is no real need to use this file. The file
igs95p02.erp contains the accumulated igs ERP estimates since 1995 and is
mainly profided for Earth rotation studies.

I hope this clarifies some of the confusion I caused!

Kind regards,
           Tim